/* ==========================================================

title : 刀剣ワールド 戦国三英傑 TOP
scope : 刀剣ワールド 戦国三英傑 TOP

memo：

last modify : 2020/12/09 TCI福岡／WEB2TCI-15399
2020/11/13 TCI福岡 アンカー3カラム追加

modify :
2020/07/14 319_shimizu 浮世絵YouTube動画追加
2020/03/10 319_shimizu 甲冑YouTube動画追加
2019/09/04 TCI福岡 戦国三英傑 TOP

========================================================== */

/* ------------------------------------ */
/* ▼ desc */
/* ------------------------------------ */
.desc {
  margin: 30px auto 0;
  max-width: 780px;
  padding: 0;
  text-align: left;
  width: 100%;
}

@media (max-width: 767px) {
  .desc {
    font-size: 15px;
    margin: 15px auto 0;
    padding: 0 20px;
  }
}

/* ------------------------------------ */
/* ▼ anchor link */
/* ------------------------------------ */
.anchortips ul {
  font-weight: 600;
  margin: 0;
  padding-bottom: 0;
}

@media (min-width: 768px) {
  .anchor_cmn {
    margin: 39px auto 30px;
    max-width: 820px;
  }

  .anchortips ul li {
    padding: 0 0.202%;
    width: 33.3%;
  }
}

@media (max-width: 767px) {
  .anchor_cmn {
    margin: 20px auto 30px;
    padding: 0 10px;
  }

  .anchortips ul li {
    padding: 0 1px;
  }

  .anchortips ul li:nth-of-type(n+3) {
    margin-top: 1px;
  }

  .anchor_cmn ul li a {
    padding: 14px 10px 14px 8px;
  }

  .anchortips ul li a {
    font-size: 16px;
  }
}

/* ------------------------------------ */
/* ▼ title, read */
/* ------------------------------------ */
.title_h2cmn {
  max-width: 820px;
}

.read_text {
  margin: 25px auto 27px;
  max-width: 780px;
  text-align: left;
  width: 100%;
}

@media (max-width: 767px) {
  .read_text {
    font-size: 15px;
    margin: 15px auto 20px;
  }
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  .title_h2cmn > span {
    padding: 20px 76px 10px;
  }
}

/* ------------------------------------ */
/* ▼ section */
/* ------------------------------------ */
.wrap_all {
  margin-bottom: 36px;
}

.contents_sec {
  margin-top: 50px;
}

.contents_sec:first-of-type {
  margin-top: 0;
}

.contents_sec img {
  vertical-align: bottom;
}

@media (max-width: 767px) {
  .contents_sec {
    margin-top: 30px;
    padding: 0 10px;
  }
}

/* ------------------------------------ */
/* ▼ story */
/* ------------------------------------ */
.story_wrap {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  max-width: 924px;
  width: 100%;
}

.story_list {
  max-width: 308px;
  padding: 0 12px;
  width: 33.3334%;
}

.story_list:nth-of-type(n+4) {
  margin-top: 24px;
}

.story_list > a,
.story_list > span {
  border: solid 2px #ae8d64;
  color: #fff;
  display: block;
  position: relative;
  transition: opacity .3s;
}

.story_list > a::before {
  background: url(../image/ico-arrow01.png) no-repeat center center;
  content: "";
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  width: 34px;
  height: 34px;
}

.story_title {
  background: url(../image/bg-title01.jpg) repeat center center;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 600;
  font-feature-settings: "pkna";
  text-align: center;
  letter-spacing: .06em;
  line-height: 1.2;
  padding: 13px 5px 12px;
  width: 100%;
}

.story_image {
  background-color: #ae8d64;
}

@media (min-width: 768px) {
  .story_list > a:hover {
    opacity: .6;
  }
}

@media (max-width: 767px) {
  .story_wrap {
    background-image: url(../image/img-spacer-sp.png);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 50% auto;
    max-width: 580px;
  }
  .story_list {
    padding: 0 3px;
    width: 50%;
  }
  .story_list:nth-of-type(n+4) {
    margin-top: 6px;
  }
  .story_list:nth-of-type(n+3) {
    margin-top: 6px;
  }
  .story_title {
    font-size: 15px;
    padding: 8px 3px;
  }
}

@media (max-width: 390px) {
  .story_wrap {
    background-position: right bottom 10px;
  }
}

/* ------------------------------------ */
/* ▼ button */
/* ------------------------------------ */
.link_btn_wrap {
  max-width: 935px;
  margin: 30px auto 0;
  text-align: center;
}

.link_btn {
  background-color: #c92121;
  border: solid 1px #991c1c;
  display: inline-block;
  outline: none;
  padding: 0;
  position: relative;
  transition: opacity .3s;
  text-align: center;
  width: 100%;
  max-width: 300px;
}

.link_btn::before,
.link_btn::after {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  position: absolute;
  border-right: solid 1px #cb6868;
  border-bottom: solid 1px #cb6868;
}

.link_btn::before {
  top: 0;
  left: 0;
}

.link_btn::after {
  top: 0;
  right: 0;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

.link_btn_inner::before,
.link_btn_inner::after {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  position: absolute;
  border-right: solid 1px #cb6868;
  border-bottom: solid 1px #cb6868;
}

.link_btn_inner::before {
  bottom: 0;
  left: 0;
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

.link_btn_inner::after {
  bottom: 0;
  right: 0;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.link_btn_text {
  border: solid 1px #cb6868;
  color: #fff;
  display: block;
  font-weight: 600;
  letter-spacing: .1em;
  line-height: 1.4;
  margin: 3px 4px;
  padding: 6px 25px 6px 12px;
  position: relative;
  font-feature-settings: "pkna";
}

.link_btn_text::after {
  border-color: #fff transparent transparent transparent;
  border-style: solid;
  border-width: 8px 5px 0 5px;
  content: "";
  display: block;
  height: 0;
  position: absolute;
  right: 10px;
  top: calc(50% - 3px);
  width: 0;
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

@media (min-width: 768px) {
  .link_btn:hover {
    opacity: .6;
  }
}

@media (max-width: 767px) {
  .link_btn_wrap {
    margin-top: 20px;
  }
  .link_btn {
    max-width: 240px;
  }
  .link_btn_text {
    font-size: 15px;
  }
  .link_btn_text::after {
    border-width: 6px 4px 0 4px;
    top: calc(50% - 2px);
  }
}

/* ttl_gold_band */
.ttl_gold_band {
  color: #fff;
  display: table;
  font-size: 19px;
  font-weight: 600;
  height: 40px;
  margin: 0 auto 25px;
  position: relative;
  text-align: center;
  max-width: 820px;
  width: 100%;
}

.ttl_gold_band:before,
.ttl_gold_band:before {
  background: #b28e5f;
  content: '';
  display: block;
  height: 2px;
  margin-top: -1px;
  position: absolute;
  top: 50%;
  width: 100%;
}

.ttl_gold_band > span {
  background: url(../image/ttl-gold.jpg) no-repeat center;
  display: table-cell;
  position: relative;
  z-index: 1;
  vertical-align: middle;
}

.ttl_gold_band > span span {
  display: inline-block;
  font-feature-settings: "pkna";
  max-width: 600px;
  padding: 2px 30px 0;
  position: relative;
}

.ttl_gold_band > span span:after,
.ttl_gold_band > span span:before {
  background: url(../image/ico-ttl-deco.png) no-repeat;
  content: '';
  display: block;

  height: 14px;
  left: 0;
  margin-top: -7px;
  position: absolute;
  top: 50%;
  width: 22px;
}

.ttl_gold_band > span span:after {
  left: auto;
  right: 0;
}

@media (max-width:767px) {
  .ttl_gold_band {
    background: url(../image/ttl-gold-before-sp.jpg) no-repeat top center;
    display: block;
    font-size: 16px;
    letter-spacing: 0.95px;
    height: auto;
    margin: 0 -5px 5px;
    padding-top: 7px;
    width: auto;
  }
  .ttl_gold_band > span {
    background: url(../image/ttl-gold-after-sp.jpg) no-repeat bottom center;
    display: block;
    padding-bottom: 7px;
  }
  .ttl_gold_band > span span {
    line-height: 1.3;
    max-width: 230px;
    padding: 3px 20px 1px;
  }
  .ttl_gold_band > span span:before,
  .ttl_gold_band > span span:after {
    background-size: 100%;
    height: 11px;
    margin-top: -6px;
    width: 17px;
  }
}

/* 日本地図追加 191115 */
.map_area_wrap {
  margin-top: 40px;
}

.map_area img {
  width: 100%;
}

.map_area {
  margin: 0 auto;
  max-width: 960px;
  width: 100%;
}

.map_area .battle_area {
  background: url(../image/img-battle-map.jpg) no-repeat 0 0;
  background-size: 100% auto;
  max-width: 820px;
  margin: 0 auto;
  padding-top: 56.3%;
  position: relative;
  width: 100%;
}

.battle_area .battle_since {
  position: absolute;
  font-size: 0;
}

.battle_area .battle_since .roll:hover {
  opacity: .8;
}

.battle_area .battle_since.since01 {
  top: 74.5%;
  right: 22.75%;
}

.battle_area .battle_since.since02 {
  top: 15%;
  right: 59.75%;
}

.battle_area .battle_since.since03 {
  top: 65%;
  right: 6.5%;
}

.battle_area .battle_since.since04 {
  top: 49.5%;
  right: 13%;
}

.battle_area .battle_since.since05 {
  top: 4.5%;
  right: 28.5%;
}

.battle_area .battle_since.since06 {
  top: 41.65%;
  right: 71.5%;
}

.battle_area .battle_since.since07 {
  top: 55.95%;
  right: 75%;
}

.battle_area .battle_since.since08 {
  top: 27.5%;
  right: 66%;
}

.battle_area .battle_since.since09 {
  top: 35.5%;
  right: 13%;
}

.battle_area .battle_since.since10 {
  top: 20%;
  right: 28.5%;
}

.battle_area .battle_since.since11 {
  top: 70.25%;
  right: 74%;
}

.battle_area .battle_since.since12 {
  top: 82.75%;
  right: 74%;
}

@media (max-width:950px) {
  .map_area .battle_area {
    padding-top: 58.3%;
  }
}

@media (max-width:910px) {
  .map_area .battle_area {
    padding-top: 62.3%;
  }
}

@media (max-width: 870px) {
  .map_area .battle_area {
    padding-top: 65.3%;
  }
}

@media (max-width:767px) {
  .map_area .sp {
    font-size: 0;
  }
  .map_area_wrap {
    background: url(../image/bg-info-search.png) no-repeat bottom center;
    background-size: 100%;
    margin: 30px auto 0;
    padding: 0 5%;
    width: 100%;
  }
  .map_area .battle_area {
    background: none;
    margin: 1em auto 0;
    overflow: hidden;
    padding: 0;
  }
  .battle_area .battle_since {
    float: left;
    position: static;
    text-align: center;
    font-size: .75em;
  }
  .battle_area .battle_since.since01,
  .battle_area .battle_since.since02,
  .battle_area .battle_since.since03,
  .battle_area .battle_since.since04,
  .battle_area .battle_since.since05,
  .battle_area .battle_since.since06,
  .battle_area .battle_since.since07,
  .battle_area .battle_since.since08,
  .battle_area .battle_since.since09,
  .battle_area .battle_since.since10,
  .battle_area .battle_since.since11,
  .battle_area .battle_since.since12,
  .battle_area .battle_since.since_no_btn {
    margin: auto 1.5% 3%;
    top: 0;
    right: 0;
    height: 46px;
    width: 47%;
  }
  .battle_area .battle_since.since_no_btn {
    background: url(../image/img-no-bnr.png) no-repeat bottom center;
    background-size: 100%;
  }
  .battle_area .battle_since_link_btn {
    background-color: #c92121;
    border: solid 1px #991c1c;
    color: #fff;
    display: inline-block;
    outline: none;
    padding: 0;
    position: relative;
    transition: opacity .3s;
    text-align: center;
    width: 100%;
    max-width: 300px;
  }
  .battle_area .battle_since_link_btn::before,
  .battle_area .battle_since_link_btn::after {
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    position: absolute;
    border-right: solid 1px #cb6868;
    border-bottom: solid 1px #cb6868;
    top: 0;
  }
  .battle_area .battle_since_link_btn::before {
    left: 0;
  }
  .battle_area .battle_since_link_btn::after {
    top: 0;
    right: 0;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  .battle_area .battle_since_link_inner::before,
  .battle_area .battle_since_link_inner::after {
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    position: absolute;
    border-right: solid 1px #cb6868;
    border-bottom: solid 1px #cb6868;
    bottom: 0;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
  }
  .battle_area .battle_since_link_inner::before {
    left: 0;
  }
  .battle_area .battle_since_link_inner::after {
    bottom: 0;
    right: 0;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  .battle_area .battle_since_link_text {
    border: solid 1px #cb6868;
    color: #fff;
    display: block;
    font-weight: 600;
    letter-spacing: -.05em;
    line-height: 1.4;
    margin: 2px 3px 3px;
    padding: 9px 10px 9px 4px;
    position: relative;
    font-feature-settings: "pkna";
  }
  .battle_area .battle_since_link_text::after {
    border-color: #fff transparent transparent transparent;
    border-style: solid;
    content: "";
    display: block;
    height: 0;
    position: absolute;
    right: 3px;
    border-width: 6px 4px 0 4px;
    top: calc(50% - 2px);
    width: 0;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
  }
}

@media (max-width:360px) {
  .battle_area .battle_since_link_text {
    font-size: .875em;
    letter-spacing: 0;
  }
}

/* ------------------------------------
  浮世絵YouTube動画追加
------------------------------------ */
.box_s .box__title {
  background: url(/wp/wp-content/themes/wp-templ/tips/image/bkg_title_top.jpg) no-repeat top center;
  color: #fff;
  display: table;
  font-size: 19px;
  line-height: 1.3em;
  font-weight: 600;
  height: 60px;
  margin: 0 auto 5px;
  padding-top: 19px;
  position: relative;
  text-align: center;
  width: 100%;
}
.box_s .box__title:before {
  background: #b28e5f;
  content: '';
  display: block;
  height: 2px;
  margin-top: -1px;
  position: absolute;
  top: 50%;
  width: 100%;
}
.box_s .box__title > span span {
  display: inline-block;
  max-width: 550px;
  padding: 2px 35px 0;
  position: relative;
}
.box_s .box__title > span {
  background: url(/wp/wp-content/themes/wp-templ/tips/image/bkg_title_bottom.png) no-repeat bottom center;
  display: table-cell;
  padding-bottom: 18px;
  position: relative;
  z-index: 1;
  vertical-align: middle;
}
.box_s .box__title > span span {
  display: inline-block;
  max-width: 550px;
  padding: 2px 35px 0;
  position: relative;
}
.box_s .box__title > span span:after,
.box_s .box__title > span span:before {
  background: url(/wp/wp-content/themes/wp-templ/tips/image/ico02.png) no-repeat;
  content: '';
  display: block;
  height: 16px;
  left: 0;
  margin-top: -7px;
  position: absolute;
  top: 50%;
  width: 22px;
}
.box_s .box__title > span span:after {
  left: auto;
  right: 0;
}

.box__video {
  max-width: 936px;
  margin: 0 auto;
}
.box__video__content {
  font-size: 0;
  position: relative;
  text-align: center;
}
.box__video__content a:hover {
  opacity: 0.5;
}
.box__video__content:before {
  background: url(/wp/wp-content/themes/wp-templ/tips/image/bkg_video_l.png) no-repeat;
  bottom: 10px;
  content: '';
  display: block;
  height: 243px;
  left: -50px;
  position: absolute;
  width: 266px;
}
.box__video__content a {
  display: inline-block;
  position: relative;
  max-width: 320px;
  margin: 15px 0 0;
}
.box__video__content a:before {
  background: url(/wp/wp-content/themes/wp-templ/tips/image/ico_play.png) no-repeat;
  content: '';
  display: block;
  height: 80px;
  left: 50%;
  margin: -40px 0 0 -40px;
  position: absolute;
  top: 50%;
  width: 80px;
}
.box__video__content:after {
  background: url(/wp/wp-content/themes/wp-templ/tips/image/bkg_video_r.png) no-repeat;
  bottom: 0;
  content: '';
  display: block;
  height: 215px;
  left: auto;
  position: absolute;
  right: -120px;
  width: 393px;
}
.s_box_list_col1 .box__video__content:after,
.s_box_list_col1 .box__video__content:before{
  content: none;
}

/* ------------------------------------
  甲冑YouTube動画追加
------------------------------------ */
.video_section {
  margin: 60px auto 0;
  max-width: 936px;
  width: 100%;
}

@media (max-width: 767px) {
  .video_section {
    margin-top: 40px;
    padding: 0 10px;
  }
}

.video_sec_title {
  display: block;
  margin: 0 auto;
  padding: 8px 0;
  position: relative;
  width: 601px;
}

.video_sec_title:before,
.video_sec_title:after {
  content: "";
  display: block;
  height: 2px;
  margin-top: -1px;
  position: absolute;
  top: 50%;
  width: 140px;
}

.video_sec_title:before {
  right: 104.5%;
}

.video_sec_title:after {
  left: 104.5%;
}

.video_sec_title > span {
  display: block;
  font-size: 0;
  padding: 0 10px;
  position: relative;
  text-align: center;
  width: 100%;
  z-index: 1;
}

.video_sec_title > span > span {
  display: inline-block;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  padding: 0 35px;
  position: relative;
  vertical-align: middle;
}

.video_sec_title > span > span:before,
.video_sec_title > span > span:after {
  background: url(../image/ico-title-deco.png) no-repeat center;
  content: "";
  display: block;
  height: 16px;
  left: 0;
  margin-top: -8px;
  position: absolute;
  top: 50%;
  width: 22px;
}

.video_sec_title > span > span:after {
  left: auto;
  right: 0;
}

/* type01 */
.video_sec_title.title_type01 {
  background:
    url(../image/bg-title01-top.png) no-repeat top center,
    url(../image/bg-title01-bottom.png) no-repeat bottom center;
  background-size: 100% auto;
}

.video_sec_title.title_type01 > span {
  background: url(../image/bg-title01-center.png) repeat top left;
  background-size: 100% auto;
}

.video_sec_title.title_type01:before,
.video_sec_title.title_type01:after {
  background-color: #ab2422;
}

/* ------------------------------------
  ステンレス甲冑イラスト追加
------------------------------------ */
.stainless_illust {
  margin: 40px auto 0;
}

.stainless_illust figure {
  max-width: 850px;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .stainless_illust {
    margin-top: 40px;
    padding: 0 10px;
  }
}


@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  .title_h2cmn > span {
    padding: 20px 0 10px;
  }
}

@media (max-width: 767px) {
  .video_sec_title {
    padding: 4px 0;
    width: 258px;
  }
  .video_sec_title:before,
  .video_sec_title:after {
    width: 35px;
  }
  .video_sec_title > span {
    background-size: 100%;
    font-feature-settings: "pkna";
    padding: 6px 0;
  }
  .video_sec_title > span > span {
    font-size: 16px;
    padding: 0 25px;
    line-height: 1.2;
  }
  .video_sec_title > span > span:before,
  .video_sec_title > span > span:after {
    background-size: 100% 100%;
    margin-top: -8px;
  }
  .video_sec_title > span > span:before {
    left: 3px;
  }
  .video_sec_title > span > span:after {
    right: 3px;
  }
}

/* cmn_box_item_movie */

/* 一時ローカルに記述 */
.cmn_youtube_wrap .cmn_youtube_read_txt {
  margin: 16px auto 20px;
  letter-spacing: .06em;
  text-align: left;
  max-width: 770px;
}
.cmn_box_item_movie {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0 auto;
  width: 100%;
}
.cmn_item_movie a {
  display: block;
}
.cmn_box_item_movie .cmn_item_movie_thum {
  border: 2px solid #000;
  position: relative;
  overflow: hidden;
}
.cmn_box_item_movie .cmn_item_movie_thum::after {
  content: '';
  background: url(/image_cmn/ico/ico_cmn_play.png) no-repeat center;
  background-size: contain;
  display: block;
  height: 60px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  width: 60px;
}
.cmn_box_item_movie .cmn_item_movie_thum img {
  vertical-align: bottom;
}
.cmn_box_item_movie .cmn_item_movie_txt_area {
  background: url(/image_cmn/bgtitle/bg-cmn_move.png) repeat 0 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: 16px;
  padding: 10px 8px;
}
.cmn_box_item_movie .cmn_item_movie_txt_area.not_bg {
  background: none;
  padding: 8px;
}
.cmn_box_item_movie .cmn_item_movie_ttl {
  color: #fff;
}
.cmn_box_item_movie .cmn_item_movie_txt_area.not_bg .cmn_item_movie_ttl {
  color: #000;
}

@media (min-width: 768px) {
  .cmn_item_movie {
    background-color: #fff;
  }
  .cmn_box_item_movie.cmn_box_item_movie_treat {
    position: relative;
  }
  .cmn_box_item_movie.cmn_box_item_movie_treat::before,
  .cmn_box_item_movie.cmn_box_item_movie_treat::after {
    content: '';
    display: block;
    position: absolute;
  }
  .cmn_box_item_movie.cmn_box_item_movie_treat::before {
    background: url(/image_cmn/bgtitle/bg_cmn_video_l.png) no-repeat 0 0;
    background-size: contain;
    height: 243px;
    left: -271px;
    top: 0;
    width: 266px;
  }
  .cmn_box_item_movie.cmn_box_item_movie_treat::after {
    background: url(/image_cmn/bgtitle/bg_cmn_video_r.png) no-repeat 0 0;
    background-size: contain;
    bottom: 0;
    height: 215px;
    right: -341px;
    width: 393px;
  }
  .cmn_box_item_movie.col01 .cmn_item_movie {
    width: 320px;
  }
  .cmn_box_item_movie.col02 .cmn_item_movie {
    width: 300px;
  }
  .cmn_box_item_movie.col02 .cmn_item_movie:nth-of-type(even) {
    margin-left: 30px;
  }
  .cmn_box_item_movie.col03 {
    background: url(/image_cmn/spacer/img-cmn-spacer-01.png) right 9% bottom 20px no-repeat;
    background-size: 18% auto;
    margin: 0 auto;
    max-width: 810px;
  }
  .cmn_box_item_movie.col03 .cmn_item_movie {
    margin-left: 10px;
    margin-right: 10px;
    width: calc(33.3333% - 20px);
  }
  .cmn_box_item_movie.col03 .cmn_item_movie:nth-of-type(n+3) {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .cmn_youtube_wrap {
    padding: 0 15px;
  }
  .cmn_youtube_wrap .cmn_youtube_read_txt {
    font-size: 15px;
    margin-top: 15px;
  }
  .cmn_box_item_movie.col01 .cmn_item_movie {
    max-width: 320px;
    width: 100%;
  }
  .cmn_box_item_movie.col01 .cmn_item_movie_thum::after {
    height: 35%;
    width: 35%;
  }
    /* スライダー用 */
  .cmn_box_item_movie.slick-slider {
    max-width: 540px;
  }
  .cmn_box_item_movie.slick-slider .cmn_item_movie {
    padding: 0 30px;
  }
  .cmn_box_item_movie.slick-slider .cmn_item_movie_thum::after {
    height: 35%;
    width: 35%;
  }
  /* スライダー矢印調整 */
  .cmn_box_item_movie .prev {
    left: 0;
    z-index: 1;
  }
  .cmn_box_item_movie .next {
    right: 0;
    z-index: 1;
  }
}
/* end */

/* cmn-movie */
.box__video .cmn_box_item_movie.cmn_box_item_movie_treat .cmn_item_movie_thum {
  border: none;
}

@media screen and (min-width: 768px) {
  .video_section .cmn_box_item_movie.col03 {
    max-width: 850px;
  }
  .video_section .cmn_box_item_movie.col03 .cmn_item_movie_thum {
    overflow: hidden;
    padding-top: 54.404%;
  }
  .box__video .cmn_box_item_movie.cmn_box_item_movie_treat .cmn_item_movie_thum::after {
    height: 80px;
    width: 80px;
  }
  .video_section .cmn_box_item_movie.col03 .cmn_item_movie_thum img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
  }
  .box__video .cmn_box_item_movie.cmn_box_item_movie_treat::before {
    left: -50px;
    top: -13px;
  }
  .box__video .cmn_box_item_movie.cmn_box_item_movie_treat::after {
    right: -120px;
  }
  /* ローカル上書き */
  .cmn_box_item_movie.col03 {
    justify-content: center;
  }
  .cmn_box_item_movie.col03 .cmn_item_movie:nth-of-type(2) {
    margin-right: 20px;
  }
  .cmn_box_item_movie .cmn_item_movie_txt_area{
    height: 70px;
  }
}

@media (max-width: 767px) {
  .cmn_box_item_movie .cmn_item_movie_txt_area{
    height: 45px;
  }
}

.bnr_box_500 {
  width: 90%;
  max-width: 500px;
  margin: 30px auto;
}
.bnr_box_500 a {
  display: block;
}
.bnr_box_500 a:hover {
  opacity: 0.7;
}
.bnr_box_500 a img {
  vertical-align: bottom;
}
.bnr_box_500 figcaption {
  margin-top: 5px;
  font-size: 16px;
  line-height: 1.4;
  letter-spacing: 0.02em;
}
@media (max-width: 767px) {
  .bnr_box_500 figcaption {
    max-width: inherit;
  }
}